@charset "utf-8";
/* CSS Document */

body{
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:15px;
font-size:12px;
}

.clients td{
padding:10px;
margin:10px;
}

.clients img{
	  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%);

	-webkit-transform: scale(0.8,0.8);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(0.8,0.8);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

.clients img:hover{
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);

    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}

td.lang{
text-align:center;
}

a.lang{
font-weight:bold;
}

td.known_languages{
font-style:italic;
text-align:center;
}

td.info{
font-weight:bold;
color:#000088;
text-align:center;
font-size:9px;
}

.submenu{
display:inline-table;
padding:10px;
vertical-align:top;
}

.submenu2{
padding:10px;
vertical-align:top;
}

div.menu{
margin:5px;
text-align:center;
vertical-align:top;
border:#000000 thin outset;
background: rgb(238,238,244); /* Old browsers */
/*background: -moz-linear-gradient(-25deg,  rgba(238,238,246,1) 40%, rgba(222,222,244,1) 60%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, right bottom, color-stop(40%,rgba(238,238,246,1)), color-stop(60%,rgba(222,222,244,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(-25deg,  rgba(238,238,246,1) 40%,rgba(222,222,244,1) 60%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(-25deg,  rgba(238,238,246,1) 40%,rgba(222,222,244,1) 60%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(-25deg,  rgba(238,238,246,1) 40%,rgba(222,222,244,1) 60%); /* IE10+ */
/*background: linear-gradient(155deg,  rgba(238,238,246,1) 40%,rgba(222,222,244,1) 60%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeef6', endColorstr='#dedef4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.menu2{
vertical-align:top;
border:#000000 thin outset;
background-color:#F8F8F8;
}

.menu3{
vertical-align:top;
padding:10px;
border:#000000 thin outset;
background-color:#F8F8F8;
}

.menu2_h1{
color:#000088;
font-weight:bold;
}

.menu2_h2{
color:#B00;
font-weight:bold;
}

.menu2_h3{
color:#000088;
font-weight:bold;
}

.menu4{
vertical-align:top;
padding:10px;
border:#000000 thin outset;
background: rgb(246,238,238); /* Old browsers */
background: -moz-linear-gradient(-35deg,  rgba(246,238,238,1) 40%, rgba(244,222,222,1) 60%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(40%,rgba(246,238,238,1)), color-stop(60%,rgba(244,222,222,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-35deg,  rgba(246,238,238,1) 40%,rgba(244,222,222,1) 60%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-35deg,  rgba(246,238,238,1) 40%,rgba(244,222,222,1) 60%); /* Opera 11.10+ */
background: -ms-linear-gradient(-35deg,  rgba(246,238,238,1) 40%,rgba(244,222,222,1) 60%); /* IE10+ */
background: linear-gradient(145deg,  rgba(246,238,238,1) 40%,rgba(244,222,222,1) 60%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6eeee', endColorstr='#f4dede',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

.menu7{
width:250px;
padding-left:20px;
padding-right:20px;
vertical-align:top;
/*border:#000000 thin outset;*/
}

li{
text-align:left;
}

img.stickers{
padding-left:40px;
padding-right:40px;
}

.h1{
text-align:center;
color:#000088;
font-weight:bold;
font-size:15px;
}

.h2{
text-align:center;
font-weight:bold;
}

.h3{
text-align:center;
font-size:24px;
font-family:"Century Gothic";
color:#000088;
}

.h5{
text-align:center;
font-size:20px;
font-weight:bold;
color:#000088;
}

.gray{
background:#F8F8F8; /* Old browsers */

background: linear-gradient(to bottom,  rgba(255,255,255,1) 36%,rgba(102,102,102,1) 37%,rgba(102,102,102,1) 70%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

}


.h4{
text-align:left;
font-weight:bold;
}

.main_button1{
width:50%;
padding:15px;
}

.main_button2{
width:50%;
padding:15px;
}

.main_button3{
width:50%;
padding:15px;
}

.main_button4{
width:50%;
padding:15px;
}

a{
	text-decoration:none;
    color: #03c;
    -webkit-transition: 0.5s;
     -moz-transition: 0.5s;
     -o-transition: 0.5s;
     -ms-transition: 0.5s;
     transition: 0.5s;
}

a.headlink{
	font-weight:100;
	color: #000;
	padding:5px;
}

a.headlink:hover{
	font-weight:100;
	text-decoration:none;
	padding:5px;
	color: #FFF;
	background: #03C;
	border-radius:5px;
}

#current{
	font-weight:100;
	text-decoration:none;
	padding:5px;
	color: #FFF;
	background: #03C;
	border-radius:5px;
}
 
a:hover{
    text-decoration:underline;
}

p{
	font-weight:100;
}

.sidetab{
	vertical-align:top;
	background-color:#F8F8F8;
	margin: 15px 15px 15px 15px;
	padding: 15px 15px 15px 15px;
	width:380px;
	float: right;
}

td.navi{
margin:20px;
padding:20px;
}

.pricetab{
	border: 1px solid rgb(1, 32, 123);
	float: right;
	margin: 15px 15px 15px 15px;
	display: block;
	border-radius: 5px;
	background-color: #D8DFF3;
}

.tabheader{
	color:#000088;
}

.tabstand{
	background-color:rgb(250, 250, 250);
	padding:6px;
	margin:8px;
	border:5px solid #D8DFF3;
}

TD.panel2 { margin:20px 0px 0px 0px; border-width:1px; border-color: #06F; border-style:solid; background-color: #6FF; padding:9px 3px 9px 3px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #306; }